<?php
$dalTablerepairlist = array();
$dalTablerepairlist["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablerepairlist["status"] = array("type"=>200,"varname"=>"status", "name" => "status");

$dal_info["electiondb_at_ssl_localhost__repairlist"] = &$dalTablerepairlist;
?>